Subject: Re: cats and ponds

From: [email-masked] (Naomi Walker)
Date: Wed, 1 Mar 1995 18:23:51 GMT

In article <[email-masked]> [email-masked] writes:
>Does anyone there have both cats and a water garden with fish? I am curious to
>know if the fish will become the first victims, or if it is possible for the
>two to coexist?
> 

We have had a pond for years, and have never lost a fish to the cats.

-- 
  Naomi Walker  (aka N7FSA)                          | [email-masked]
                                                     | Phoenix, Arizona
  ----------------------------------------------------------------------
  It's almost impossible to overestimate the unimportance of most things.